Risolvere i problemi di temi e plugin dopo l’aggiornamento a WordPress 5.5

Risolvere i problemi con il tuo sito web dopo l'aggiornamento a WOrdPress 5.5

Il jquery-migrate è stato disabilitato dalla versione WordPress 5.5, questo ha comportato determinati malfunzionamenti per molti temi e plugin incluso il malfunzionamento dell’editor classico di WordPress.

Il plugin Enable jQuery Migrate Helper ti permette di ottenere un fix temporaneo semplicemente installandolo ed attivandolo. Non appena i tuoi temi o plugin rilasceranno degli aggiornamenti di compatibilità con WordPress 5.5 non dovrai fare altro che disinstallarlo.

Se non riuscissi a risolvere nemmeno in questo modo, dopo aver eliminato il plugin consigliato prima, potresti utilizzare il plugin WP Downgrade | Specific Core Version per tornare alla precedente versione WordPress 5.4, in attesa che il tuo tema e i tuoi plugin rilascino degli aggiornamenti risolutivi.

Articoli correlati
Menu